PENGADIAN EMAS - Bug #14695

Android[EMAS][REGISTRATION][ACKNOWLEDGEMENT] Wrong Button Label & Button Not Function

07 November 2022 05:27 PM - yap chekying

Status: Closed
Priority: High
Assignee: yap chekying
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

07 November 2022

100%
0.00 hour
0.00 hour

Description

Issue:
1. Wrong button label.
2. Button not working.

Expected Result:
1. Should be "DONE" button.

2. Upon customer tap on the button, should navigate to emas menu where customer previously enter

History

#1 - 10 November 2022 11:12 AM - Hao Ter Tai
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 10 November 2022 04:36 PM - Hao Ter Tai
- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to yap chekying

#3 - 24 November 2022 01:36 PM - yap chekying

- Assignee changed from yap chekying to rifqi mulyana

#4 - 24 November 2022 01:37 PM - yap chekying

- Status changed from Assigned to Resolved

#5 - 06 December 2022 02:53 PM - rifqi mulyana
- File WhatsApp Video 2022-12-06 at 13.51.57.mp4 added
- Status changed from Resolved to Assigned

- Assignee changed from rifqi mulyana to Hao Ter Tai

Issue:
1. Wrong button label.
2. Button not working.

Expected Result:
1. Should be "DONE" button.

2. Upon customer tap on the button, should navigate to emas menu where customer previously enter

Actual Result:
1. Button already labeled "DONE" / "SELESAI"
2. Button not working

05 April 2025

1/2




#6 - 06 December 2022 07:00 PM - Hao Ter Tai

fixed, but masterapp side also need changes. Waiting for Kelvin/Ferial to fix

#7 - 08 December 2022 06:06 PM - Hao Ter Tai

- Assignee changed from Hao Ter Tai to yap chekying

#8 - 13 April 2023 12:47 PM - yap chekying
- File 14695.png added
- File 14695_2.png added

- Status changed from Assigned to Closed

Files

WhatsApp Video 2022-12-06 at 13.51.57.mp4 2.02 MB 06 December 2022 rifgi mulyana

14695_2.png 191 KB 13 April 2023 yap chekying

14695.png 189 KB 13 April 2023 yap chekying
